/* Reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, header, img, a {
	margin: 0 auto;
	padding: 0;
	border: 0;
	list-style:none;
	text-decoration:none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.clear {
	clear:both;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	margin:0px auto;
	padding:0px;
}
h1 {
	font-size:36px;
}
h2 {
	font-size:24px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}
/* End reset */


/**
 * Styles start here
 */

body {
	background: #FFF;
	margin:0px auto;
	font-family: Arial, Helvetica, sans-serif;}

.wrapper{ width:940px;}
#top{ height:235px;}
#top .logo{ width:322px; height:95px; float:left; margin-top:28px; margin-bottom:19px;}
#top .logo h1{ background:url(../images/blendpro_logo.jpg) no-repeat; width:322px; height:95px;}
#top .logo h1 a{ display:block; width:322px; height:95px; font-size:20px; color:#000; text-indent:-9999px;}
#top .caption{ height:73px; background:#f2f2f2; padding-top:10px;}
#top .caption p{ font-family:"Times New Roman", Times, serif; font-size:30px; font-weight:bold; text-align:center; color:#030303;}
#top .caption p span{ display:block; color:#98ad4e; font-size:18px;}
#top .topright{ float:right; padding-top:50px;}
#top .topright p{ font-size:30px; font-family:"Times New Roman", Times, serif; text-align:right; font-weight:bold; color:#9c9c9c;}
#top .topright p a{ display:block; font-size:20px; font-weight:normal; color:#9c9c9c;}
#banner{ height:303px; width:940px; background:url(../images/blendpro_banner.jpg) no-repeat;}
#banner .details{width:370px; height:260px; display:block; float:right; margin:15px 15px 0px 0px;}
#banner .details h2{ color:#0e95b2; font-family: Arial, Helvetica, sans-serif; font-size:36px; font-weight:bold;}
#banner .details ul{ margin-top:20px;}
#banner .details ul li{ background:url(../images/list-banner.png) no-repeat left; padding-left:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FFF; margin-bottom:10px;}
#banner_logo{background:#f7f7f7; height:95px; width:940px; margin-top:10px;}
#banner_logo ul{}
#banner_logo ul li{ float:left; margin-left:80px;}
#banner_logo ul li img{ margin-top:10px;}
.welcome{ width:630px; float:left; margin-top:32px; margin-left:20px;}
.welcome p{ color:#6c6c6c; font-size:13px; padding-bottom:15px; line-height:19px;}
.welcome h2{ font-size:18px; font-weight:bold; color:#000; background:url(../images/icon.jpg) no-repeat top left; margin-bottom:20px; padding-left:30px;}
.products{ position:absolute; margin-left:479px;}
.rightbox{ width:198px; height:172px; background:#f7f7f7; float:right; margin-top:32px; padding:15px; margin-bottom:30px;}
.rightbox h3{ font-size:18px; font-weight:bold; color:#000; background:url(../images/area.jpg) no-repeat top left; margin-bottom:20px; padding-left:30px; height:30px;}
.rightbox ul{ padding-left:30px;}
.rightbox ul li{ background:url(../images/list.jpg) center left no-repeat; padding-left:25px; font-size:12px; text-transform:uppercase; color:#8b8b8b; font-weight:bold; margin-bottom:5px;}
.services{ width:635px; float:left; font-weight:bold;}
.services ul{ margin-left:20px; padding-top:15px;}
.services ul li{ background:url(../images/list-green.jpg) no-repeat center left; padding-left:20px; color:#000000; float:left; margin-right:20px;}

/*productspage*/
.products-page{ background:#e5e5e5; padding:15px 0px; min-height:800px; margin-top:25px;}
.products-page h3{ background:#88a42b; height:42px; line-height:42px; text-align:center; margin:0px 15px; color:#4b6301; font-size:24px; text-shadow: 1px 1px 1px #abc557; margin-bottom:20px;}
.products-page .col_01{ width:273px; min-height:310px; float:left; margin-left:15px; background:#ffffff; padding:10px; margin-bottom:15px;}
.products-page .col_01 h4{ font-weight:bold; color:#000; font-size:16px; line-height:30px; float:left;}
.products-page .col_01 h4 img{ float:left; display:inline-block; margin-right:10px;}
.products-page .col_01 ul{ margin-top:15px;}
.products-page .col_01 ul li{ background:url(../images/star.jpg) no-repeat left top; padding-left:20px; color:#696969; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px;}
.products-page .col_02{ width:293px; float:left; margin-left:15px;}
.products-page .col_02 .contact{ width:293px; height:180px; margin-top:20px; background:#fff; padding-top:80px;}
.products-page .col_02 .contact p{ font-size:35px; font-family:"Times New Roman", Times, serif; text-align:center; font-weight:bold; color:#9c9c9c;}
.products-page .col_02 .contact p a{ display:block; font-size:20px; font-weight:normal; color:#9c9c9c;}
.footer{ height:96px; width:100%; background:#f2f2f2; margin-top:30px;}
.footer p{ text-align:center; line-height:96px; font-size:11px; color:#a9a9a9;}
.footer p a{ color:#a9a9a9;}

